VCMIEDITOR(1)

NAME
vcmieditor - A free reimplementation of the Heroes of Might and Magic 3 engine.

SYNOPSIS

vcmieditor [options]

DESCRIPTION
This is the editor program.

OPTIONS

-h, --help
    Displays help on commandline options.

--help-all
    Displays help including Qt specific options.

-e  Extract original H3 archives into a separate folder.

-s  From an extracted archive, it Splits TwCrPort, CPRSMALL, FlagPort, ITPA, ITPt, Un32 and Un44 into individual PNG's.

-c  From an extracted archive, Converts single Images (found in Images folder) from .pcx to png.

-d  Delete original files, for the ones splitted / converted.

  Arguments:

map Filepath of the map to open.

FILES
  user data: $HOME/.local/share/vcmi
  user saves: $HOME/.local/share/vcmi/Saves
  user cache: $HOME/.cache/vcmi
  user config: $HOME/.config/vcmi

REPORTING BUGS
Report bugs to http://bugs.debian.org/vcmi or vcmi@packages.qa.debian.org